How do you update to 9.2 when you are below the firmware?

Discussion in '3DS - Homebrew Development and Emulators' started by dev1niscool, Jan 29, 2016.

  1. dev1niscool
    OP

    dev1niscool Member

    Newcomer
    24
    2
    Jan 9, 2016
    United States
    How do you update to 9.2 when you are below the firmware? My friend is make a trade with his other buddy for a 3DS under 9.2 for $100, like the title says, How do you update to 9.2 when you are below the firmware?
     
  2. trsoares

    trsoares GBAtemp Regular

    Member
    124
    26
    Nov 23, 2015
    Brazil
  3. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    you need to execute any hax OR use a cfw that doesn't (!) use a firmlaunch. In other words, what I did on a o3ds 8.1E: started rxtools through browser, injected FBI to Sysnand, then started Devmode, installed sysupdater cia and start it to update system. requieres full 9.2 cia package.

    Or even more simple: If you own OoT or CN, start hbl, then start sysupdater, needs 9.2 firmware cia's, too
     
  4. ihaveamac

    ihaveamac GBAtemp Guru

    Member
    5,400
    5,845
    Apr 20, 2015
    United States
    Tigard, OR
    the .3dsx of sysUpdater can't be used alone without some other exploit so using the .cia or something else is recommended.
     
  5. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    orly? then why does it exist? (besides for the version with memchunkhax2 for 9.3-10.3 downgrade)